using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Shops_Company : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string LogName = "";
        if (Request.QueryString["LoginName"] != "")
            LogName = HttpContext.Current.Request.QueryString["LoginName"];
        if (LogName == "") LogName = "0";
        nspLable.Using.Shops clsShops = new nspLable.Using.Shops();
        string WSbody = clsShops.CreateShop("Certify", LogName);
        Response.Write(WSbody);
    }
}
